Changes between Version 185 and Version 186 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/06/17 16:01:00 (9 years ago)
Author:
Takemikaduchi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v185 v186  
    5858|| dhid-5.1-0vl5 ||  || 未 ||  || 
    5959|| dict-jisx4081-edict-1.0-1.JMdict.20081124vl6 ||  || 未 ||  || 
    60 || dillo-2.2-1vl6 ||  || 未 ||  || 
    61 || dirmngr-1.0.2-2vl5 ||  || 未 || || 
     60|| dillo-2.2-1vl6 || Takemikaduchi || 済 ||  || 
     61|| dirmngr-1.0.2-2vl5 || Takemikaduchi || 済 || 1.1.0 に更新 || 
    6262|| dvi2tty-5.1-1vl5 ||  || 未 ||  || 
    6363|| edict-V00_004-2vl6 ||  || 未 ||  || 
    64 || efax-0.9a001114b0-1vl5 ||  || 未 ||  || 
     64|| efax-0.9a001114b0-1vl5 || Takemikaduchi || 済 ||  || 
    6565|| eggdbus-0.6-2vl6 ||  || 不要 ||  || 
    66 || eiciel-0.9.6.1-1vl5 ||  || 未 || || 
     66|| eiciel-0.9.6.1-1vl5 || Takemikaduchi || 済 || 0.9.8.1 に更新 || 
    6767|| eigen2-2.0.15-1vl6 || inagaki || 済 || rebuild || 
    6868|| electronics-menu-1.0-8vl6 ||  || 未 ||  || 
    69 || epiphany-extensions-2.30.1-1vl6 ||  || 未 || || 
     69|| epiphany-extensions-2.30.1-1vl6 || Takemikaduchi || 済 || 2.32.0 に更新 || 
    7070|| epydoc-3.0.1-2vl6 ||  || 未 ||  || 
    7171|| espeak-1.43-3vl6 || inagaki || 済 || rebuild || 
     
    7777|| firestarter-1.0.3-3vl5 ||  || 未 ||  || 
    7878|| flickrnet-2.2-1vl6 ||  || 未 || f-spot (plus) BuildRequires: flickrnet-devel || 
    79 || fltk2-2.0-1.r7513vl6 ||  || 未 || || 
     79|| fltk2-2.0-1.r7513vl6 || Takemikaduchi || 済 || 2.0.x-r8518 に更新 || 
    8080|| fml-4.0_stable_20040215-2vl5 ||  || 未 ||  || 
    8181|| fortune-mod-1.0-11vl5 ||  || 未 ||  || 
     
    123123|| icu-4.4-2vl6 || inagaki || 未 || main/devel にあるので proposed-updates 必要? || 
    124124|| ifplugd-0.28-2vl5 ||  || 未 ||  || 
    125 || iksemel-1.3-2vl5 ||  || 未 || || 
     125|| iksemel-1.3-2vl5 || Takemikaduchi || 済 || 1.4 に更新 || 
    126126|| imlib2-1.4.3-2vl6 ||  || 未 ||  || 
    127127|| inchi-1.0.2-1vl6 || inagaki || 済 || updated to 1.0.4 || 
     
    167167|| libgnomedb-3.1.2-1vl5 ||  || 未 ||  || 
    168168|| libjingle-0.3.11-1vl5 || Takemikaduchi || 未 || 0.6.x に更新予定。それに伴い farsight, gstreamer-plugins-farsight は Obsolete || 
    169 || libksba-1.0.3-2vl5 ||  || 未 ||  || 
     169|| libksba-1.0.3-2vl5 || Takemikaduchi || 済 ||  || 
    170170|| libmal-0.44.1-2vl6 || inagaki || 済 || rebuild || 
    171171|| libnova-0.13.0-1vl6 || inagaki || 済 || rebuild || 
     
    247247|| preload-0.6.4-4vl6 ||  || 未 ||  || 
    248248|| printoxx-1.8.1-1vl5 ||  || 未 ||  || 
    249 || pth-2.0.7-7vl5 || kenta || 未 || 単にリビルドして入れます。Portable Coroutine Library も作りたい。 || 
     249|| pth-2.0.7-7vl5 || Takemikaduchi || 済 || || 
    250250|| pwdb-0.62-1vl5 ||  || 未 ||  || 
    251251|| qemu-launcher-1.7.4-1vl5 ||  || 未 ||  ||